.bol-home-section3 .uk-container,
.bol-bol-section2 .uk-container,
.bol-mitarbeiter-section2 .uk-container,
.bol-1mitarbeiter-section2 .uk-container,
.bol-betesda-section2 .uk-container,
.bol-blog-section .uk-container,
.bol-arbeitsbereiche-grid .uk-container,
.bol-arbeitsbereiche-section2 .uk-container {
    padding-left: 30px;
    padding-right: 30px;
}

.bol-home-button {
    margin-top: 30px!important;
}

.footer-mobile-logo {
    margin-bottom: 5px;
}

.footer-mobile-copy {
    margin-top: 10px;
}

.bol-footer-zeile2 {
    margin-top: 0!important;
}









@font-face {
    font-family: "Karla";
    src: url(../fonts/karla-v15-latin-700.woff) format("woff");
}

/*.bol-aktuelles-grid h3,
.bol-aktuelles-grid .el-content,
.bol-aktuelles-grid .el-meta {
    padding: 0 30px 0 30px;
}

.bol-aktuelles-grid .el-link {
    margin: 0 0 30px 30px;
}*/

.bol-bol:hover,
.bol-arbeitsbereiche:hover {
    cursor: default;
}

.bol-aktuelles-grid .el-item {
    border-radius: 10px;
}

.bol-grid .el-image {
    transition: 200ms ease-in-out;
    width: 100%;
}

.bol-grid .el-image:hover {
    opacity: 0.9;
}

.bol-article_gallery .uk-position-cover {
    padding: 40px 0 0 0;
}

.footer-logo {
    padding-top: 5px;
    padding-left: 50px;
}

.footer-nav {
    padding-top: 60px;
    padding-right: 70px;
}

.footer-copy {
    padding-top: 60px;
}

.home-slideshow .uk-container {
    padding-left: 70px;
}

.gemeindegründung {
    word-break: break-all;
}

.tm-headerbar-top {
    padding-top: 30px;
    padding-bottom: 20px;
}

h1 {
    word-break: break-word;
}

.bol-hermann-subnav li {
    width: 100%;
}

.bol-kontakt-spalte2 h1 {
    margin-bottom: 42px;
}

@media (max-width: 500px) {
    .home-slideshow .el-overlay h3 {
        font-size: 14px;
    }
}

@media (max-width: 650px) {
    .bol-home-slider .uk-overlay {
        margin:0;
    }

    .bol-home-slider h3 {
        font-size:15px;
    }
}

@media (max-width: 959px) {
    .home-slideshow .uk-container {
        padding-left: 40px;
    }

    .footer-logo {
        padding-left: 0;
    }

    .footer-logo img {
        display: block;
        margin: auto;
    }

    .footer-nav {
        padding-left: 70px;
        padding-top: 20px;
    }

    .footer .row2,
    .footer .row3 {
        margin-top: 0;
    }

    .footer-copy {
        padding-top: 10px;
    }

    

    .bol-home-section2 {
        padding-top: 20px;
        padding-right: 30px;
        padding-left: 30px;
    }

    .bol-home-section2 .uk-container {
        padding: 0;
    }

    .bol-home-section2 .uk-container .tm-grid-expand:nth-child(1) {
        margin-bottom: 0;
    }

    .bol-home-section2 .uk-container .tm-grid-expand:nth-child(2) {
        margin-top: 40px!important;
    }

    .bol-home-list1 {
        margin-top: 10px!important;
    }

    .bol-home-section2-zeile2-spalte2::before,
    .bol-arbeitsbereiche-section2-spalte hr:nth-child(4) {
        display: none;
    }

    .bol-home-section2-zeile2-spalte2 {
        margin-top: 50px!important;
    }

    .bol-home-section2-zeile2-spalte2 ul {
        margin-top: 10px;
    }

    .bol-home-section3-spalte h1 {
        margin-bottom: 0;
    }

    .bol-home-grid {
        margin-top: 20px!important;
        margin-bottom: 30px;
    }

    .bol-home-section3 {
        padding-bottom: 30px;
    }

    .bol-footer-zeile2 {
        margin-top: 0!important;
    }

    .footer {
        padding-top: 15px;
    }

    .footer-logo {
        margin-bottom: 10px;
    }

    .bol-bol-section2 {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .bol-bol-section2-spalte h3,
    .bol-rechtliches-text h3 {
        margin-top: 35px;
    }

    .bol-mitarbeiter-section2 {
        padding-top: 20px;
        padding-bottom: 30px;
    }

    .bol-1mitarbeiter-section2 {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .bol-mitarbeiter-section2-spalte .uk-text-center:nth-child(2) {
        margin-bottom: 20px;
    }

    .mit-grid .uk-child-width-expand div:nth-child(2) {
        margin-top: 5px;
    }

    .bol-mitarbeiter-section2-spalte h1 {
        margin-bottom: 10px;
    }

    .mit-grid .el-meta {
        margin-top: 0!important;
    }

    .bol-arbeitsbereiche-section2 {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .bol-arbeitsbereiche-einleitung {
        margin-bottom: 20px;
    }

    .bol-article_gallery {
        margin-top: 20px!important;
        margin-bottom: 20px;
    }

    .bol-betesda-section2 {
        padding-top: 20px;
        padding-bottom: 35px;
    }

    .bol-aktuelles-grid {
        margin-bottom: 0;
    }

    .bol-blog-totop {
        margin-top: 0!important;
    }

    .bol-mitarbeiter-section1 {
        padding-top: 20px;
        padding-bottom: 0;
    }

    .bol-mitarbeiter-text {
        margin-top: 20px!important;
    }

    .bol-mitarbeiter-text2 {
        margin-top: 50px!important;
    }

    .bol-mitarbeiter-section2-zeile2 {
        margin-top: 20px!important;
    }

    .bol-hermann-section2-bild {
        margin-bottom: 30px;
    }

    .bol-arbeitsbereiche-grid {
        padding-bottom: 30px;
    }

    .bol-rechtliches-text {
        word-break: break-all;
    }

    .bol-artikel-section1 {
        padding-top: 20px;
        padding-bottom: 0;
    }

    .bol-artikel-section2 {
        padding-bottom: 20px;
    }

    .bol-artikel-section2 .uk-container {
        padding-left: 30px;
        padding-right: 30px;
    }

    .bol-artikel-text {
        margin-top: 20px!important;
    }

    .bol-kontakt-spalte2 {
        margin-top: 60px!important;
    }
}

@media (min-width: 960px) {
    .mit-grid .uk-margin-remove-first-child {
        padding-right: 10px;
        word-break: break-all;
    }

    /*.uk-dotnav {
        display: none;
    }*/

    .row2 {
        padding-right: 50px;
    }

    .bol-home-section2-zeile1 {
        margin-bottom: 70px;
    }

    .bol-home-section3-spalte h1 {
        margin-bottom: 20px;
    }

    .bol-home-grid {
        margin-top: 20px!important;
        margin-bottom: 30px;
    }

    .bol-home-section3 {
        padding-bottom: 80px;
    }

    .bol-mitarbeiter-section2 {
        padding-bottom: 80px;
    }

    .bol-arbeitsbereiche-grid {
        padding-bottom: 80px;
    }
}

@media (min-width: 990px) {
    .footer-nav-mob {
        padding-left: 35px;
        padding-right: 35px;
    }
}

@media (max-width: 1025px) {
    .bol-home-text {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (max-width: 1199px) {
    .bol-mitarbeiter-button {
        margin-top: 20px!important;
    }
}

@media (min-width: 1200px) {
    .bol-mitarbeiter-button {
        margin-top: 80px!important;
    }
}